---
#This is popup help messages for the Admin Panel -> Manage -> Help Topic
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
help_topic_information:
  title: Informasi Topik Bantuan
  content: >
    <span class="doc-desc-title">Topik Bantuan</span> mengarahkan informasi apa yang dikumpulkan dari Pengguna dan bagaimana tiket diarahkan atau ditugaskan.
topic:
  title: Nama Topik
  content: >
    Nama unik topik Bantuan.
status:
  title: Status
  content: >
    Jika dinonaktifkan, <span class="doc-desc-title">Topik Bantuan</span> ini menjadi tidak tersedia.
type:
  title: Jenis
  content: >
    Jika sebuah <span class="doc-desc-title">Topik Bantuan</span> ditandai sebagai Private, dia hanya akan tersedia bagi Agen ketika seorang Agen membuka Ticket baru di bawah Panel Staff.
parent_topic:
  title: Topik Induk
  content: >
    Pilih Topik Induk tempat <span class="doc-desc-title">Topik Bantuan</span> berada. Induk Topik akan kelihatan pertama kali di daftar dengan <span class="doc-desc-title">Topik Bantuan</span> berada di belakang induk.
custom_form:
  title: Kostum Form
  content: >
    Form Kostum akan membantu Anda memperoleh informasi yang lebih khusus dari Pengguna yang terkait dengan <span class="doc-desc-title">Topik Bantuan</span>.
  links:
    - 
      title: Kelola Form Kostum
      href: /scp/forms.php
priority:
  title: Prioritas
  content: >
    Pilih Prioritas yang ditugaskan ke tiket baru terkait dengan <span class="doc-desc-title">Topik Bantuan</span> ini. <br><br> Penyaringan Tiket dapat menimpa Prioritas tiket baru.
department:
  title: Departemen
  content: >
    Pilih Departemen ke mana tiket baru di bawah Topik Bantuan ini akan diarahkan.
  links:
    - 
      title: Mengelola Departemen
      href: /scp/departments.php
sla_plan:
  title: Perencanaan SLA
  content: >
    Pilih rencana SLA yang terkait dengan <span class="doc-desc-title">Topik Bantuan</span> ini. <br><br> Pilihan ini akan menimpa rencana SLA Departemen apapun yang terpilih
  links:
    - 
      title: Atur Perencanaan SLA
      href: /scp/slas.php
thank_you_page:
  title: Halaman-Terima Kasih
  content: >
    Pilih Halaman Terima Kasih ke mana Pengguna akan diarahkan setelah membuka sebuah Tiket baru di bawah <span class="doc-desc-title">Topik Bantuan</span> ini.
  links:
    - 
      title: Managemen Halaman-Terima Kasih
      href: /scp/pages.php
auto_assign_to:
  title: Tiket Baru yang Ditugaskan-otomatis
  content: >
    Tidak wajib, pilih seorang Agen atau Team untuk menugaskan secara otomatis tiket yang terbuka dengan <span class="doc-desc-title">Topik Bantuan</span> ini.<br><br> Penyaringan Tiket dapat menimpa penugasan.
  links:
    - 
      title: Managemen Staff dan Tim
      href: /scp/staff.php
ticket_auto_response:
  title: Tiket respon-Otomatis
  content: >
    Jika dicentang, pengaturan akan menonaktifkan respon otomatis tiket baru untuk <span class="doc-desc-title">Topik Bantuan</span> ini. <br><br> Hal ini menimpa pengaturan Autoresponder untuk <span class="doc-desc-title">Departemen</span> sama seperti pengaturan global <span class="doc-desc-title">Autoresponder</span>.
  links:
    - 
      title: Seting Jawaban Otomatis
      href: /scp/settings.php?t=autoresp
custom_numbers:
  title: Kostum Nomor Tiket
  content: >
    Pilih "Kostum" di sini untuk menimpa format tiket standar system pada tiket yang dibuat di topik bantuan ini. Lihat tip bantuan pada halaman Pengaturan / Tiket untuk informasi lebih lanjut mengenai pengaturan tersebut.
